/***********************************************************
 *  毎日更新枠
 ***********************************************************/
#top_every_title {
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#ff6600;
}
#top_every_title .title_center .title {
	float:left;
	width:500px;
}
#top_every_title .title_left {
	float:left;
	width:10px;
	height:28px;
	padding:0px;
	background:url(/commonnew/image/mediasite/menu_tl2_l.gif) no-repeat;
}
#top_every_title .title_center {
	margin:0px 10px;	/* [上下][左右] */
	height:27px;
	padding-top:1px;
	background:url(/commonnew/image/mediasite/menu_tl2_m.gif) repeat-x;
}
#top_every_title .title_right {
	float:right;
	width:10px;
	height:28px;
	background:url(/commonnew/image/mediasite/menu_tl2_r.gif) no-repeat;
}



#top_every_main {
	width:100%;
	text-align:center;
	background-color:#ffffff;
}
#top_every_main #top_every_main_area {
	border-left:1px solid #ffcc66;
	border-right:1px solid #ffcc66;
	padding:12px 5px 0px 5px;
}



#top_every_end {
	width:100%;
	height:10px;
	margin-bottom:10px;
	font-weight:bold;
}
#top_every_end .title_left {
	float:left;
	width:10px;
	height:10px;
	background:url(/commonnew/image/mediasite/tl_end_left1.gif) no-repeat;
}
#top_every_end .title_center {
	height:10px;
	margin:0px 10px;
	padding-top:5px;
	background:url(/commonnew/image/mediasite/tl_end_mid1.gif) repeat-x;
}
#top_every_end .title_right {
	float:right;
	width:10px;
	height:10px;
	background:url(/commonnew/image/mediasite/tl_end_right1.gif) no-repeat;
}



.top_every_list {
	margin:0px 15px;
	padding:0px;
}
.top_every_list ul {
	overflow:hidden;
	list-style:none;
	padding:0px;
	height:237px;
}
li.top_everybook_box {
	float:left;
	width:140px;
	height:230px;
	text-align:center;
	margin:2px;
	padding:0px;
	border:solid 1px #dfdfdf;
/*	border:1px solid #E5E5E5; */
}
li.top_everybook_box a {
/*	display:block; */
	margin:0px;
	padding:0px;
	width:140px;
	height:230px;
}
li.top_everybook_box .top_everybook {
	display:block;
	margin:0px;
	padding:0px;
	width:140px;
	height:230px;
}
li.top_everybook_box .top_everybook img {
/*	max-width:120px;
	max-height:150px; */
	height:150px;
	padding-top:3px;
	padding-bottom:8px;
}
li.top_everybook_box .top_everybook .title_name {
	font-size:12px;
	line-height:1.4em;
	height:2.8em;
	margin-top:4px;
	padding:0px 4px 0px 4px;
	overflow:hidden;
}
.author_name {
	font-size:10px;
	line-height:1.3em;
	height:16px;
	margin-top:4px;
	margin-bottom:6px;
	padding:4px 4px 0px 4px;
	color:#999;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
